ignite-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dmitriy Setrakyan <dsetrak...@apache.org>
Subject Re: Yardstick framework for Ignite 2.1
Date Mon, 21 Aug 2017 14:16:23 GMT
Igniters,

We should either update this repository or delete it. Why have a repository
with outdated benchmarks.

Thoughts?

D.

On Mon, Aug 21, 2017 at 7:14 AM, Aleksei Zaitsev <ignite@alexzaitzev.pro>
wrote:

> Thanks, looks like that's what I need.
>
> 21.08.2017, 12:17, "Nikolai Tikhonov" <ntikhonov@apache.org>:
> > Hello,
> >
> > Yes, this repository contains benchmarks for old Apache Ignite and
> > yardstick version. The last versions Apache Ignite distributed with
> > benchmarks. You can download there
> > https://ignite.apache.org/download.cgi#binaries and found them and
> > instruction in /benchmarks folder.
> >
> > On Mon, Aug 21, 2017 at 10:54 AM, <ignite@alexzaitzev.pro> wrote:
> >
> >>  I am handling with yardstick benchmark framework for Ignite[1], but the
> >>  latest version available for 1.9. In versions 2.0-2.1 were made many
> back
> >>  incompatible changes. Is there any newer version that is working with
> >>  Ignite 2.1 not to do a double job?
> >>
> >>  [1] https://github.com/apacheignite/yardstick-ignite/
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message